# eric5.Preferences.ConfigurationPages.EditorCalltipsQScintillaPage

Module implementing the QScintilla Calltips configuration page.

### Global Attributes

None

### Classes

EditorCalltipsQScintillaPage | Class implementing the QScintilla Calltips configuration page.

### Functions

create | Module function to create the configuration page.

## EditorCalltipsQScintillaPage

Class implementing the QScintilla Calltips configuration page.

### Derived from

ConfigurationPageBase, Ui_EditorCalltipsQScintillaPage

### Class Attributes

None

### Class Methods

None

### Methods

EditorCalltipsQScintillaPage | Constructor
save | Public slot to save the EditorCalltips configuration.

### Static Methods

None

#### EditorCalltipsQScintillaPage (Constructor)

EditorCalltipsQScintillaPage()

Constructor

#### EditorCalltipsQScintillaPage.save

save()

Public slot to save the EditorCalltips configuration.

Up

## create

create(dlg)

Module function to create the configuration page.

dlg
  reference to the configuration dialog

Returns:
  reference to the instantiated page (ConfigurationPageBase)

Up